:root {
  --primary-color:#0f5cfa;
  --secondy-color: #020024;
  --dark-color: #20202F;
  --dark-color2: #303040;
  --light-color: #f0f0f5;
  --light-color1: #f0f0f0;
  --light-color2: #a0e0e0;
  --footer-color: #557;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  line-height: 1.8em;
}

html {
  background: var(--primary-color);
  color: var(--dark-color);
  font-family: -apple-system, Roboto, sans-serif;
}

/* roboto-300 - latin */
@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('f/roboto-v47-latin-300.woff2') format('woff2'),
       url('f/roboto-v47-latin-300.ttf') format('truetype');
}
/* roboto-300italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('f/roboto-v47-latin-300italic.woff2') format('woff2'),
       url('f/roboto-v47-latin-300italic.ttf') format('truetype');
}
/* roboto-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('f/roboto-v47-latin-regular.woff2') format('woff2'),
       url('f/roboto-v47-latin-regular.ttf') format('truetype');
}
/* roboto-italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('f/roboto-v47-latin-italic.woff2') format('woff2'),
       url('f/roboto-v47-latin-italic.ttf') format('truetype');
}
/* roboto-500 - latin */
@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('f/roboto-v47-latin-500.woff2') format('woff2'),
       url('f/roboto-v47-latin-500.ttf') format('truetype');
}
/* roboto-500italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('f/roboto-v47-latin-500italic.woff2') format('woff2'),
       url('f/roboto-v47-latin-500italic.ttf') format('truetype');
}
/* roboto-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('f/roboto-v47-latin-700.woff2') format('woff2'),
       url('f/roboto-v47-latin-700.ttf') format('truetype');
}
/* roboto-700italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('f/roboto-v47-latin-700italic.woff2') format('woff2'),
       url('f/roboto-v47-latin-700italic.ttf') format('truetype');
}

body {
  font-size: 16px;
  margin: 0;
}

h1 {
  font-size: 2.4rem;
  font-weight: bolder;
}

nav {
  position: fixed;
  top: 0;
  width: 100%;
  overflow: hidden;
  background: var(--primary-color);
  height: 54px;
  z-index: 9999;
  box-shadow: 0 4px 5px rgba(0,0,0,0.15), 0 1px 10px rgba(0,0,0,0.2);
}

.title {
  width: 100%;
  font-weight: bold;
  color: white;
  text-align: center;
}

footer {
  color: var(--footer-color);
  background: #e0e0ef;
  padding: 32px;
  font-size: 13px;
  font-weight: 400;
}

.zero-size {
  padding: 0px;
}

.xxs-size {
  padding: 8px;
}

.xs-size {
  padding: 16px;
}

.sm-size {
  padding: 32px;
}

.md-size {
  padding: 64px;
}

.lg-size {
  padding: 128px;
}

span.more-info {
  display:inline-block;
  -webkit-transform:scale(0.5,1);
  -moz-transform:scale(0.5,1); 
  -ms-transform:scale(0.5,1); 
  -o-transform:scale(0.5,1); 
  transform:scale(0.7,1.3);
  font-weight: 500;
  padding-left: 0.5rem;
}

.bg-gradient-text {
  background: rgb(2, 0, 36);
  background: -moz-linear-gradient(
    90deg,
    rgba(2, 0, 36, 1) 0%,
    rgba(92, 73, 6, 1) 17%,
    rgba(9, 9, 121, 1) 32%,
    rgba(121, 5, 181, 1) 64%,
    rgba(12, 116, 186, 1) 100%
  );

  background: -webkit-linear-gradient(
    90deg,
    rgba(2, 0, 36, 1) 0%,
    rgba(92, 73, 6, 1) 17%,
    rgba(9, 9, 121, 1) 32%,
    rgba(121, 5, 181, 1) 64%,
    rgba(12, 116, 186, 1) 100%
  );

  background: linear-gradient(
    90deg,
    rgba(2, 0, 36, 1) 0%,
    rgba(92, 73, 6, 1) 17%,
    rgba(9, 9, 121, 1) 32%,
    rgba(121, 5, 181, 1) 64%,
    rgba(12, 116, 186, 1) 100%
  );

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#020024",endColorstr="#0c74ba",GradientType=1);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

section.bg-common {
  width: 100%;
  height: 100%;
  display: table;
  max-width: none;
  background-color: #020024;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

section.bg-cybersecurity {
  background-image: url("i/bg-cybersecurity.webp");
}

section.bg-strategy {
  background-image: url("i/bg-strategy.webp");
}

section.bg-awareness {
  background-image: url("i/bg-awareness.webp");
}

section.bg-support {
  background-image: url("i/bg-support.webp");
}

section.bg-lam {
  background-color: #a0a0a0;
  background-image: url("i/bg-lam.webp");
}

section.bg-binary {
  background-color: #00021b;
  background-image: url("i/bg-binary.jpg");
}

/* 1. navigation bar */
.nav-content {
  max-width: 1024px;
  margin: 0 auto;
  padding: 0 20px;
  display: flex;
  justify-content: space-between;
}

.nav-content a {
  display: block;
  font-size: 14px;
  font-weight: 500;
  line-height: 54px;
  text-decoration: none;
  transition: all 0.2s;
  color: #ffffff;
  opacity: 0.9;
}

.nav-content a:hover,
.nav-menu:hover,
.lam-icon:hover {
  opacity: 1;
  color: #ffffff;
}

.nav-links {
  width: 64%;
  display: flex;
  flex-direction: row;
  text-align: center;
  justify-content: space-between;
}

.nav-logo {
  opacity: 1;
}

.nav-menu {
  display: none;
  grid-gap: 7px;
  grid-template-columns: auto;
  padding: 22px 0;
  height: 10px;
  cursor: pointer;
  transition: all 0.5s;
}

.bar {
  height: 2px;
  width: 18px;
  background: #fff;
  transition: 0.3s;
}

.show .one {
  transform: rotate(45deg) translateY(6.5px);
}

.show .two {
  transform: rotate(-45deg) translateY(-6.5px);
}

/* 2. headers */
.header {
  overflow: hidden;
  display: table;
  height: 54px;
  width: 100%;
  color: #fff;
  text-align: center;
}

.header a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  text-decoration: none;
  padding: 14px;
}

.header h2 {
  color: #fff;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
}

/* 3. container */
.container {
  margin-top: 54px;
  position: float;
  display: flex;
  width: 100%;
  height: 100%;
  display: inline-block;
  justify-content: center;
  align-items: center;
}

.content-header {
  padding: 16px;
}

.sticky-header {
  position: fixed;
  top: 60px;
  width: 100%;
  background-color: #fff;
  z-index: 1000;
}

.sticky-header + .content-header {
  padding-top: 0px;
}

.blue-text {
  color:#0f5cfa;
}

.darkblue-text {
  color:#00101F
}

.cyan-text {
  color:rgb(8, 214, 241);
}

.darkgray-text {
  color: #557;
}

.gray-text {
  color: #ccccc9;
}

.lightgray-text {
  color: #90909f;
}

.white-text {
  color: #fff;
}

.dark-text {
  color: #404045;
}

.enfasis-text {
  font-weight: 500;
}

.enfasis-text.dark {
  color:#020024;
}

.blog {
  font-size: 1.2rem;
  line-height: 1.5rem;
  color: #202020;
}

.blog img {
  border-radius: 20px;
}

.blog h1 {
  font-size: 2.2rem;
  line-height: 2.6rem;
  font-weight: bolder;
  padding-top: 1.5rem;
  padding-bottom: 0.6rem;
  color: #202020;
}

.blog h2 {
  font-size: 1.6rem;
  line-height: 2rem;
  font-weight: 400;
  padding-bottom: 0.6rem;
  color: #404040;
}

.blog h3 {
  font-size: 1.5rem;
  line-height: 2rem;
  padding-top: 1.5rem;
  padding-bottom: 0.6rem;
  color: #303030;
}

.blog li {
  margin-left: 3rem;
}

.blog hr {
  margin-top: 1.2rem;
  padding 0;
}

.blog-main-pargraph {
  background-color: #e0e0ea;
  border-radius: 20px;
  padding: 1rem 1.5rem;
  color: #101010;
  font-weight: 300;
  font-size: 1.3rem;
}

.dropcap {
  float: left;
  font-size: 4.6em;
  line-height: 0.8em;
  margin-top: 0.15em;
  margin-right: 10px;
  font-weight: 500;
  color: #0f5cfa; /* Color institucional de Security Labs */
  font-family: sans-serif;
}

.policy-text p {
  font-size: 1.2rem;
  line-height: 1.5rem;
  color: #202020;
}

.policy-text li {
  list-style:disc;
  margin-left: 3rem;
}

.policy-text a {
  text-decoration: none;
  font-weight: bold;
  color:#202020;
}

.policy-text a:hover {
  text-decoration: underline;
}

.policy-text h1 {
  font-size: 1.2rem;
  line-height: 2rem;
  padding-top: 16px;
  padding-bottom: 8px;
  color:#101010;
}

.button-group {
  display: flex;
  gap: 1rem;
}

.button {
  padding: 0.6rem 1.5rem;
  font-size: 1rem;
  border-radius: 999px;
  border: 2px solid transparent;
  cursor: pointer;
  transition: all 0.3s ease;
}

.button a {
  text-decoration: none;
}

.button-primary {
  background-color: var(--primary-color);
  color: white;
  border-color: var(--primary-color);
}

.button-primary:hover {
  background-color: #274bdb;
}

.button-outline {
  background-color: transparent;
  color:  var(--primary-color);
  border-color:  var(--primary-color);
}

.button-outline:hover {
  background-color: rgba(59, 91, 253, 0.05);
}

.button-lam {
  background-color: #F7B500;
  color: black;
}

.button-lam:hover {
  background-color: #FFBA46;
}

.title-heading {
  padding-top: 1.4rem;
  font-size: 2.6rem;
  font-weight: bolder;
  line-height: 3rem;
  letter-spacing: -.005rem;
  padding-bottom: 16px;
}

.content-heading {
  font-size: 1.6rem;
  line-height: 2rem;
}

.title-sub-heading {
  padding-top: 1.4rem;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 2.3rem;
  letter-spacing: -.008rem;
}

.cta-container {
  text-align: center;
  margin-top: 1.8rem;
}

.cta-link{
  font-size: 1.5rem;
  font-weight: 500;
  display:inline-block;
  text-decoration: none;
  padding-top: 1rem;
  cursor: pointer;
}

.cta-link.light {
  color:rgb(0, 195, 255);
}

.cta-link.dark {
  color:#0066cc;
}

.cta-link:nth-child(2) {
  margin-left: 2.6rem;
}

.cta-link:hover {
  text-decoration:underline;
}

.static-title {
  position: sticky;
  top: 0;
  z-index: 1000;
}

#page-title {
  transition: opacity 0.3s ease;
}

.submenu {
  display: flex;
  flex-direction: wrap;
  flex-wrap: wrap;
  width: 100%;
  align-items: center;
  justify-content: center;
  justify-content: space-around;
  color: #a0a0c0;
}

.submenu-item {
  text-align: center;
  font-size: 0.8em;
  font-weight: 400;
  margin: 16px;
}

.submenu a {
  opacity: 0.7;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}

.submenu a:hover {
  opacity: 1;
  color: #f7b500;
  transition: all 0.3s;
}

.content {
  min-height: 380px;
  margin: 0 auto;
  padding: 0 20px;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.content h1 {
  font-size: 45px;
  margin-bottom: 0;
  color: #202020;
}

.products {
  display: flex;
  flex-direction: wrap;
  flex-wrap: wrap;
  width: 100%;
  align-items: center;
  justify-content: center;
  justify-content: space-around;
}

.grid {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  width: 90%;
  max-width: 1024px;
  height: 100%;
  margin: auto;
  gap: 10px;
  overflow: hidden;
  align-items: center;
  justify-content: space-between;
}

.main {
  width: 1024px;
  max-width: 1024px;
  margin: 0;
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: space-between;
}

.text-hero {
  color: #333;
  text-align: justify;
  grid-column: 3/8;
}

.image-hero {
  font-size: 70px;
  width: auto;
  max-width: 400px;
  height: auto;
  grid-column: 8/12;
  align-items: center;
}

.items {
  grid-column: 1/-1;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.item {
  padding: 16px;
  text-align: center;
}

.item:hover {
  transition: all 0.3s;
}

.card-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: stretch;
  padding: 16px;
  gap: 16px;
}

.item-card {
  flex: 1 1 calc(25% - 32px);
  flex: 0 1 calc(25% - 32px);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  padding: 8px;
  background: #fff;
  border: #e7e7ef solid 2px;
  border-radius: 20px;
  box-sizing: border-box;
  text-align: center;
  min-width: 320px;
  transition: transform 0.4s ease, box-shadow 0.4s ease;
}

.item-card:hover {
  transform: scale(1.02);
  box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
}

.card-top {
  padding: 20px 20px;
  text-align: center;
}

.card-top img {
  margin: 0 auto 20px auto;
  display: block;
}

.card-top h1 {
  font-size: 20px;
  font-weight: 700;
  margin: 0 0 8px;
}

.card-top h2 {
  font-size: 14px;
  font-weight: 600;
}

.card-top p {
  font-size: 14px;
  padding: 0px;
}

.card-bottom {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px;
}


.slp-scheme {
  background-color: #ffffff;
  border: #c7d6df solid 2px;
}

.lam-scheme {
  background-color: #fbf8f3;
  border: #f5d389 solid 2px;
}

.support-scheme {
  background-color: #f0fdff;
  border: #9cbbc7 solid 2px;
}

.item-card img {
  margin-bottom: 16px;
  width: 128px;
  height: 128px;
  object-fit: cover;
  display: block;
}

.item-card h2 {
  font-size: 1.5em;
  font-weight: bolder;
}

.item-card h3 {
  font-size: 1em;
  font-weight: bolder;
}

.item-card p {
  font-size: 1em;
  font-weight: 300;
  line-height: 1.4em;
  color: #333;
  flex-grow: 1;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.item-card .cta-link {
  font-size: 1.2em;
}

.item-info {
  display:block;
  font-size: 1.5em;
}

.item-info-img {
  display:block;
  text-align:right;
  align-items: right;
}

.item-info-text {
  display: block;
  text-align: left;
  align-items: left;
}

.item-info > * {
  padding:1.5rem;
}

.modal {
  position: fixed;
  top: 0; left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(10px);
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

.modal img {
  width: 100%;
  border-radius: 20px;
  margin-top: 1rem;
}

.modal p {
  font-size: 1.2rem;
  color:#505050;
}

.modal p.objetic {
  color:#202020;
  margin-top: 24px;
  padding: 1.2rem;
  border-radius: 20px;
  border-width: 3px;
  border-color: rgb(202, 161, 90);
  background-color: rgb(255, 216, 143);
}

.modal strong {
  color:#101010;
  font-weight: bolder;
}

.modal li {
  list-style: none;
  margin-left: 2.5rem;
  margin-top:1rem;
  font-size: 1rem;
}

.modal li::before {
  content: "✱ ";
  font-family: 'Courier New', Courier, monospace;
  font-weight: bolder;
  font-size: 1.3rem;
  color:#202020;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}

.modal.active {
  display: flex;
}

.modal-content {
  background: white;
  border-radius: 30px;
  max-width: 700px;
  max-height: 90vh;
  width: 90%;
  overflow-y: auto;
  padding: 2rem;
  position: relative;
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none;  /* Internet Explorer 10+ */
}

.modal-content::-webkit-scrollbar {
  display: none; /* Safari y Chrome */
}

.close-btn {
  position: sticky;
  top: -40px;
  right: -40px;
  float: right;
  width: 40px;
  height: 40px;
  border: none;
  border-radius: 50%;
  color:#f0f0f0;
  background: #505050;
  font-size: 1.3rem;
  font-weight: bold;
  cursor: pointer;
  z-index: 10000;
  transition: background 0.3s ease;
}

.close-btn:hover {
  background: rgba(100, 100, 100, 0.9);
}


.diagram-img{
  width: 55%;
  height: auto;
  display: block;
  margin: 0 auto;
}

.securitylabs-text {
  font-weight: bolder;
}

.bg-white {
  background: #fff;
}

.bg-dark {
  background: var(--dark-color);
}

.bg-light {
  background: #fbfbfe;
}

.bg-light2 {
  background: #f5f5ff;
}

.bg-white {
  background: #fff;
}

.bg-black {
  background: #111;
}

.bg-primary {
  background: var(--primary-color);
}

.bg-secondary {
  background: #f8f8ff;
}

.bg-orange {
  background: #ff8412;
}

.responsive-svg {
  width: 100%;
  max-width: 400px;
  height: auto;
  display: block;
  margin: 0 auto;
}

.footer-rrss-links {
  width: 100%;
  display: flex;
  flex-direction: wrap;
  flex-wrap: wrap;
  align-items: center;
  grid-column: 1/-1;
  justify-content: space-around;
}

.footer-rrss-links i {
  font-size: 1.9rem;
  opacity: 0.7;
}

.footer-rrss-links a {
  font-size: 0.7rem;
  font-weight: 400;
  color: #557;
  text-decoration: none;
  transition: transform 0.3s ease;
}

.footer-rrss-links a:hover {
  color: #446;
  text-decoration: underline;
  opacity: 1;
  transform: scale(1.1);
}

.footer-info-links a {
  color: #557;
  text-decoration: none;
}

.footer-info-links a:hover {
  color: #446;
  text-decoration: underline;
}

.footer-separator {
  border:none;
  height: 1px;
  width: 80%;
  color:#557;
  background:#557;
  margin: auto;
}

@media (max-width: 790px) {
  .nav-links {
    position: fixed;
    top: 54px;
    right: 0;
    height: 0;
    width: 100%;
    background: rgb(10, 10, 14);
    flex-direction: column;
    justify-content: flex-start;
    transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
  }

  .show .nav-links {
    height: 100%;
  }

  .nav-links a {
    font-size: 20px;
    font-weight: 450;
    padding: 4px;
    height: 0;
    width: 0;
    opacity: 0;
    overflow: hidden;
    justify-content: space-between;
    transition: opacity 0.2s, height 0.2s;
  }

  .show .nav-links a {
    opacity: 1;
    width: auto;
    height: auto;
  }

  .nav-menu {
    order: 1;
    display: grid;
  }

  .securitylabs-icon {
    order: 2;
  }

  .lam-icon {
    order: 3;
  }

  .nav-icon {
    padding: 10px;
  }

  .title-heading {
    font-size: 2rem;
    font-weight:500;
    line-height: 2.89rem;
    padding-top: 16px;
    padding-bottom: 16px;
    margin:0;
  }

  .content-heading {
    font-size: 2rem;
    font-weight:300;
    line-height: 2.2rem;
  }

  .title-sub-heading {
    font-size: 1.3rem;
    font-weight:600;
    line-height: 1.5rem;
    padding-bottom: 1rem;
  }

  .content-sub-heading {
    font-size: 1.2rem;
    font-weight:300;
    line-height: 1.5rem;
  }

  .hero-text {
    font-size: 1.1rem;
  }

  .item {
    padding: 16px;
  }

  .card-container {
    padding: 0;
    margin: 0;
  }

  .item-card {
    overflow: hidden;
    padding: 16px;
    margin: 16px;
    min-width: 90%;
  }

  .item-card h2 {
    font-size: 1.55em;
  }

  .item-card p {
    font-size: 1.15em;
  }

  .cta-link {
    fant-size:1.1em;
  }

  .md-size {
    padding: 32px 0px;
  }

}

@media (max-width: 960px) {
  .content h1 {
    font-size: 40px;
  }

  .title-heading {
    font-weight:600;
    font-size: 2.3rem;
    line-height: 2.89rem;
    padding-top: 16px;
    padding-bottom: 16px;
    margin:0;
  }

  .content-heading {
    font-size: 1.4rem;
    font-weight:300;
    line-height: 1.6rem;
  }

  .title-sub-heading {
    font-size: 1.3rem;
    font-weight:600;
    line-height: 1.5rem;
    padding-bottom: 1rem;
  }

  .content-sub-heading {
    font-size: 1.2rem;
    font-weight:300;
    line-height: 1.5rem;
  }

  .diagram-img{
    width: 60%;
  }

}

@media (max-width:320px) {
  .content-heading {
    font-size: 1rem;
    line-height: 1.1rem;
  }

  .title-sub-heading {
    font-size: 1rem;
    font-weight:600;
    line-height: 1.5rem;
    padding-bottom: 0.5rem;
  }

  .content-sub-heading {
    font-size: 1rem;
    font-weight:300;
    line-height: 1.5rem;
  }

  .diagram-img{
    width: 550%;
  }

  .bg-cybersecurity {
    background-image: url('i/bg-cybersecurity-small.webp');
    background-size: cover;
    background-position: center;
  }
}
